mutation AuthenticateTelegramLogin($input: AuthenticateTelegramLoginInput!) {
  authenticateTelegramLogin(input: $input) {
    user {
      id
      telegramId
      username
      firstName
      lastName
      photoUrl
      languageCode
      isAdmin
    }
  }
}
